body.body {
	margin:4px ;
	padding:0px;
    font-family:'MS UI Gothic';
	line-height:14px;
	font-size:14px;
	/* font-size:12px; */
}

/*--------------------------------------------------------------
    20140731 ｱﾝｹｰﾄで登録のﾘﾝｸ先のQRｺｰﾄﾞ対応  takeda_y
---------------------------------------------------------------*/
.enqueteClearfix {
	min-height: 1px; /* ie7 */
}
.enqueteClearfix:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}

.enquetePageWrap {
  background-color: #FFFFFF;
  margin: 20px auto;
  border: 1px solid #9ee0fd;
  padding: 20px 30px;
  box-shadow: 5px 5px 5px #9ee0fd;
  -webkit-box-shadow: 0px 0px 15px #9ee0fd;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  width: 864px;
}

.enqueteFormTitle {
  color: #777;
  line-height: 1.5em !important;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 10px 0px;
}

.enquetelead {
  color: #777;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 20px auto;
}
.enqueteContent {
  margin: 25px auto 20px;
}
.enqueteQrImg {
  text-align: center;
  margin: 10px auto;
}

.enqueteQrImg img {
  border: 1px solid #ccc;
}


/*-------------------------------------------
    20130225 mashiko 旧template prev
-------------------------------------------*/
.pcPrevOld {
	width:240px;
	margin:10px auto;
	
}
/*-------------------------------------------
  20111003 新管理画面用css chiba_y ここから 
-------------------------------------------*/
body.newMngbody {
	margin:0px ;
	padding:0px;
	font-family:'MS UI Gothic';
	font-size:14px;
	line-height:14px;
}
div#newMngHeader font[size="-2"], 
div#newMngFooter font[size="-2"] {
    font-size: 14px;
}
div#newMngContent {
	margin: 4px;
    font-size: 14px;
}
/*-------------------------------------------
  20111003 新管理画面用css chiba_y ここまで 
-------------------------------------------*/

form.form {
	margin:0 ;
}

frame.frame {
	font-size:12px;
    font-family:'MS UI Gothic';
	margin:0px;
	padding:0px;
}
frame.iframe {
	font-size:12px;
    font-family:'MS UI Gothic';
	margin:0px;
	padding:0px;
	border-style:solid;
}

frameset.frameset {
	font-size:	12px;
    font-family:'MS UI Gothic';
	margin:0px;
	padding:0px;
}

table {
    font-family:'MS UI Gothic';
    font-size:12px;
}

td {
	font-size:	12px;
	margin:1px;
	padding:1px;
}

dl.board {
    margin:          0px;
    margin-left:     0px;
    padding:         0px;
}

dt.board {
    margin:          0px;
    margin-left:     0px;
    padding:         0px;
}

dd.board {
    margin:          0px;
    margin-left:    10px;
    padding:         0px;
}

checkbox {
    border-style: dashed;
    margin: 0px;
}

h2.h2 {
    font-family:'MS UI Gothic';
    font-size:  14px;
    margin:0px;
    padding:0px;
}

body.javascriptBody{
	background-color: #F7F8FA;

}

div.javascript{
	margin: auto;
	width:500px;
	padding:10px;
}

p.red{
	border: 1px solid #CCCCCC;
	display:block;
	text-align: center;
	background-color: #FFFFFF;
	height: 100px;
	padding-top: 50px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../pc/image/redirect.gif);
	font-size: 14px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
}

img {
	max-width: 240px ! important;
}
div[align="center"] img.prevImg {
	max-width: 210px ! important;
}


/*--------------------------------------------------------------
  20120328 ｶﾝﾀﾝHP作成ページ softbankの表示への対応 takashima
--------------------------------------------------------------*/

.easyMakeHp{
	line-height: 19px;
}

/*--------------------------------------------------------------
  20140218 imageItem justmanage PC
---------------------------------------------------------------*/
.imageListItem, .imageLimitWidth3, .imageLimitWidth2{
	  vertical-align: top;
}

/* 2017/08/04 yu_ito No1089 */
.explainFeaturephone img,
.explainSmartphone img {
	vertical-align: middle;
	margin-right: 10px;
}


/*--------------------------------------------------------------
	2018/10/12 sato_tsubasa No1380 ドメイン一覧
---------------------------------------------------------------*/
.domainList{
	margin: 10px auto;
	width: 60%;
	max-width: 644px;
	padding-bottom: 20px;
}

.domainListTbl{
	width: 100%;
	text-align: left;
	margin-top: 20px;
}

.domainListTbl tr:nth-child(even){
	background-color: #eee;
}

.careerTbl {
	width: 40%;
	background-color: #FFFFFF;
	padding:5px 0 0 10px;
	vertical-align: top;
	font-size: larger;
	font-family: initial;
}

.domainTbl {
	width: 60%;
	height: 25px;
	padding-left: 10px;
	font-size: larger;
	font-family: initial;
}

table.domainListTbl td {
	border-right: solid 1px #cbcac5;
	border-bottom: solid 1px #cbcac5;
}

table.domainListTbl th {
	background-color: #ccc;
	text-align: center;
}

table.domainListTbl {
	border-top: solid 1px #cbcac5;
	border-left: solid 1px #cbcac5;
}


.deviceTbl {
	width: 50%;
	background-color: #FFFFFF;
	padding:5px 0 5px 10px;
	vertical-align: top;
	font-size: larger;
	font-family: initial;
}

.deviceListTbl{
	width: 100%;
	text-align: left;
	margin-top: 20px;
}

@media screen and (max-width:756px) { 
	.domainList{
		width: 90%;
	}
}

@media screen and (max-width:480px) { 
	.domainList{
		width: 95%;
	}
}
